Subject: Changes to my -next branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 17 Mar 2015 16:54:29 +1100

Hi folks !

My -next branch has been somewhat dormant lately. Now that we have that
new two-headed maintainership model, I'll change the way it works.

I'm going to merge patches in topic branches exclusively. One per series
and a next-misc for random other stuff.

"next" itself will just be an aggregate of these and will possibly be
rebased, nobody should work on top of next anyway. If you rely on some
work in any of the topic branches, pull *that*.

The topic branches themselves are meant to have the "don't rebase"
semantics, ie, if such a branch goes into my "nest", it means that
I intend to send it to Linus in my pull request (or via mpe) as-is. I
*might* drop the branch but that is a last-minute fuse thing that
I hope I don't have to use.

I'll start pushing things out tomorrow.

Cheers,
Ben.